c
c     Copyright (c) 1999,2000, Compaq Computer Corporation
c
c     See the file "license.terms" for information on usage and redistribution
c     of this file, and for a DISCLAIMER OF ALL WARRANTIES.
c
c     These files are dummy routines
c
      subroutine read_grapesfile(batchmode,read_error)
      implicit none
c
      include 'const.h'
      include 'sysdep.cmn'
      include 'mesh.cmn'
      include 'data.cmn'
      include 'io.cmn'
      include 'plot.cmn'
c
c     Read a DECSpice Grapes data file into Postmini
c
      logical batchmode, read_error
c
      write(luttyo,1000)
1000  format(' ','Sorry, this file reader is not generally available')
c
      read_error = .TRUE.
c
      end
c
      subroutine pm_select_grapes_data(error)
      implicit none
c
c     Select data from a previously loaded Grapes file into Postmini
c
      logical error
c
      error = .TRUE.
c
      end
c
      subroutine load_grapesfile_data(error)
      implicit none
c
c     Load data from a Grapes file into Postmini
c
      logical error
c
      error = .TRUE.
c
      end
